VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "Chain"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit

'Klasa Chain
'--------
Public Sub addChain(c As Chain)
End Sub
'--------
Public Sub sendToChain(mesg As String)
End Sub
'--------
Public Function getChain() As Chain
End Function
'--------
Public Sub setControl(c As Control)
End Sub
'--------
Public Function hasChain() As Boolean
End Function
